*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body{
  margin: 0;
}
 /* ici, nous rouvons le header avec la barre de navigation*/
header{
  width: 100%;
  height: 70px;
  background: #151617f5;
  display: flex;
  align-items:center;
  justify-content: space-between;
}
/*le logo est enfaite le titre dans le header "accueil d'un chat"*/
.logo{
  padding-left: 1cm;
  font-size: 28px;
  font-weight: bold;
  color: white;
}
/*nous avons ici ce quî concerne la navigation*/
.nav-bar ul{
  display: flex;
}
.nav-bar ul li a{
  display: block;
  color: white;
  font-size: 20px;
  padding: 10px 25px;
  border-radius: 50px;
  transition: 0.2s;
  margin: 0 5px;
}
.nav-bar ul li a:hover{
  color:  #151617f5;
  background: white;
}
/*enlever les points*/
.nav-bar li{
   list-style: none;
}
.nav-bar ul li a.active{
  color: #151617f5;
  background: white;
}
@media only screen and (max-width: 1320px){
  header{
    padding: 0 50px;
  }
}
@media only screen and (max-width: 1100px){
  header{
    padding: 0 30px;
  }
}
@media only screen and (max-width: 900px){
  /*disposition différente de la barre de navigation*/
  .nav-bar{
    height: 450px;
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    width: 100vw;
    background:  #151617f5;
    transition: 0.2s;
    overflow: hidden;
  } 
  .nav-bar.active{
    height: 450px;
  }
  .nav-bar ul{
    display:block;
    width:fit-content;
    margin: 80px auto 0 auto;
    text-align: center;
    transition: 0.5s;
    opacity: 1;
  }
  .nav-bar.active{
    opacity: 1;
  }
  .nav-bar ul li a{
    margin-bottom: 12px;
    color:white;
  }
  .nav-bar.active ul{
    opacity: 1;
  }
}
/*ceci est la page home, index*/
/*modification de l'article*/
.main-header-Home{
  width: 100%;
  height: 100vh;
  background-image: url(../images/Cat-nap.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
  display: grid;
  grid-template-columns: repeat(1. 1fr);
  align-items: center;
}
/*parametrages des paragraphes*/
.main-text-Home h2{
  margin: 15px 0;
  font-size: 4rem;
  font-weight: 300;
  color:#e7d1ca;
  letter-spacing: 2px;
  line-height: 1.1;
  text-transform: uppercase;
}
.main-text-Home h5{
  font-size: 3rem;
  color: #c9a291;
  font-weight: 600;
  letter-spacing: 5px;
}
.main-text-Home p{
  font-size: 2em;
  color: #faf3eb;
  line-height: 30px;
  margin-bottom: 3rem;
}
/*changements besoin pour media*/
@media only screen and (max-width: 1320px){
  section{
    padding: 0 2%;
    transition: .2s;
  }
  .main-header-Home{
    background-size: cover;
    background-repeat: no-repeat
  }
}
@media only screen and (max-width: 900px){
  .main-header-Home{ /*focalisé sur le placement de l'image*/
    margin-top: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 550px;
  }
  /*taille des paragraphe*/
  .main-text-Home h2{
    font-size: 2rem;
    transition: .2s;
  }
  .main-text-Home h5{
    font-size: 18px;
  }
  .main-text-Home p{
    font-size: 1rem;
  }

  /* Ici commence la page 2 ! */
}
.course{
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
  color:#617385f5;
}
h1{
  font-size: 36px;
  font-weight: 600;
}
.course-p{
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
  color: #1f2d3bf5;
}
/*les 3 containers*/
.row{
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}
/*les 3 blocks de texte, modifications*/
.course-col{
  flex-basis: 31%;
  color:rgb(233, 237, 240);
  background:  #9aabaff5;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
}
h3{
  text-align: center;
  font-weight: 600;
  margin: 10px 0;
}
.course-col:hover{
  box-shadow: 1px 2px 3px 4px rgb(52, 58, 68);
}
@media only screen and (max-width: 900px){
  .row{
    flex-direction:column;
  }
  .course{
    margin-top: 400px;
  }
}
 /* deuxieme article du deuxième article de la page 2, images de Can*/
.Can-images{
  width: 80%;
  margin: auto;
  text-align:center;
  padding-top: 50px;
}
.Can-images-col{
  flex-basis: 32%;
  border-radius: 10px;
  margin-bottom: 30px;
  overflow: hidden;
}
.Can-images img{
  width: 350px;
  border-radius: 50px;
}
.Can-images img:hover{
  box-shadow: 1px 2px 3px 4px rgba(120, 122, 108, 0.979);
}
 /* ici commence la page 3*/
.SonArrivé{
  width: 100%;
  padding: 100px 0px;
  background-color: #454338;
}
.SonArrivé img{
  height: auto;
  width:430px;
  box-shadow:#454338;
  border-radius: 60px;
}
.SonArrivé-text{
  width: 550px;
}
.SonArrivé-main{
  width: 1130px;
  max-width: 95%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
/*modifications des paragraphes*/
.SonArrivé-main h2{
  color: aliceblue;
  font-size: 75px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.SonArrivé-main h5{
  color:aliceblue;
  letter-spacing:2px;
  font-size: 22px;
  margin-bottom: 25px;
  text-transform: capitalize;
}
.SonArrivé-text p{
  color: aliceblue;
  letter-spacing: 1px;
  line-height: 28px;
  font-size: 18px;
  margin-bottom: 45px;
}
/*version media de la page 3*/
@media only screen and (max-width: 900px){
  .SonArrivé-main{
    text-align: center;
    margin-top: 400px;
  }
  .SonArrivé img{
    width: 100px;
  }
  .SonArrivé-text p{
    font-size: 1rem;
  }
}
 /* ici commence la page 4*/
.Info{
  flex-direction: column;
  text-align: center;
  max-width: 1500px;
  margin: 0 auto;
  padding: 100px 0;
}
.info-title{
  font-size: 4rem;
  font-weight: 300;
  color: black;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: .2rem;
  text-align: center;
  font-style: normal;
}
.info-top p{
  font-size: 1.4rem;
  margin-top: 5px;
  line-height: 2.5rem;
  font-weight: 300;
  letter-spacing: .05rem;
  align-items: center;
}
/*container contenant tout les blocks*/
.info-bottom{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
/* modification des blocks*/
.info-item{
  flex-basis: 80%;
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 30px;
  border-radius: 10px;
  background-image: url(../images/kitty2.jpg);
  background-size: cover;
  margin: 10px 5%;
  position: relative;
  z-index: 1;
}
.info-item::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(60deg, #9da7b4 0%, #9bbcb2 100%);
  opacity: .8;
  z-index: -1;
}
.info-bottom .icon{
  height: 50px;
  width: 50px;
  margin-bottom: 20px;
}
.info-bottom .icon img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 900px){
  .Info{
    margin-top: 150px;
  }
  .info-title{
    margin-top: 250px;
  }
}
 /* ici commence la page 5*/
.Contact{
  width: 100%;
  height: 100vh;
}
.Contact-container{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 100px;
}
.Contact-container:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/Contact-cat-1.jpg) no-repeat center;
  background-size: cover;
  z-index: -1;
  filter: blur(50px);
}
.Contact-box{
  max-width: 850px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: aliceblue;
  box-shadow: 0px 0px 19px 5px rgba(0, 0, 0, 0.19);
}
/*image du chat*/
.left{
  height: 100%;
  background: url(../images/Contact-cat-1.jpg) no-repeat center;
  background-size: cover;
}
.right{
  padding: 25px 40px;
}
/*modification textes*/
h2{
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
h2:after{
  content: '';
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 4px;
  width: 50px;
  border-radius: 2px;
  background-color: #79aa8e;
}
.field{
  width: 100%;
  padding: 0.5rem 1rem;
  outline: none;
  border: 2px solid rgba(0, 0, 0, 0);
  background-color: rgba(230, 230, 230, 0.6);
  font-size: 1.1rem;
  margin-bottom: 22px;
  transition: 0.3s;
}
.field:hover{
  background-color: rgba(0, 0, 0, 0.1);
}
.field:focus{
  background-color: aliceblue;
  border: 2px solid rgb(192, 120, 120);
}
.field-area{
  min-height: 150px;
}
/*modifications pour le bouton send*/
.btn{
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  background-color: #ce9a6c;
  cursor: pointer;
  outline: none;
  border: none;
  color: aliceblue;
  transition: .3s;
}
.btn:hover{
  background-color: #9c683b;
}
@media only screen and (max-width: 900px){
  .Contact-box{
    grid-template-columns: 1fr;
  }
  .left{
    height: 200px;
  }
  .Contact{
    margin-top: 470px;
  }

}